CREATE TABLE hry_action_inf_purge_info (
    HRY_ACTION_INF_PURGE_INFO_ID    NUMBER(18, 0),
    ACTION_INFORMATION_ID           NUMBER(18, 0),
    STATUS                          VARCHAR2(16) ,
    PAI_ROW_ID                      VARCHAR2(320),
    ACTION_ID                       NUMBER(18, 0),
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)     NOT NULL,
    HRY_ACTION_INF_PURGE_INFO_ID    NUMBER(18, 0),
    ACTION_INFORMATION_ID           NUMBER(18, 0),
    STATUS                          VARCHAR2(16) ,
    PAI_ROW_ID                      VARCHAR2(320),
    ACTION_ID                       NUMBER(18, 0),
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)     NOT NULL
);
